### Method

# Gtk ProgressBar get_ellipsize

#### Declaration [src]

    PangoEllipsizeMode
    gtk_progress_bar_get_ellipsize (
      GtkProgressBar* pbar
    )

#### Description [src]

Returns the ellipsizing position of the progress bar.

See gtk_progress_bar_set_ellipsize().

Gets property | `Gtk.ProgressBar:ellipsize`

#### Return value

Returns: | `PangoEllipsizeMode`
| `PangoEllipsizeMode`.